--leatherwork guide

guide = {' Approximate Materials Required for 1-450:
\n- 57 Ruined Leather Scraps
\n- 130 Coarse Thread
\n- 10 Medium Hide
\n- 75 Salt
\n- 245 Light Leather
\n- 130 Medium Leather
\n- 190 Fine Thread
\n- 30 Gray Dye
\n- 20 Heavy Hide
\n- 180 Heavy Leather
\n- 410 Thick Leather
\n- 145 Silken Thread
\n- 410 Rugged Leather
\n- 35 Black Dye
\n- 92 Rune Thread
\n- 100 Knothide Leather Scraps
\n- 307 Knothide Leather
\n- 28 Fel Scales
\n- 1750 Borean Leather
\n- 100 Crystallized Water
\n- 18 Eternal Water
\n- 10 Arctic Fur
\n- 10 Nerubian Chitin OR 10 Icy Dragonscale
\n- 5 Frozen Orb
\n- 440-450 material list is not included, because there are so many path to choose.
\n
\nWoW Leatherworking Leveling Guide 1 - 450
\nFirst, visit any trainer in the main cities of old Azeroth - just ask a guard, and learn Leatherworking Apprentice.
\n
\n1-20
\n19 x [Light Leather] - 57 Ruined Leather Scraps
\n20-30 or 1-30
\n10 x [Light Armour Kit] - 10 Light Leather
\nYou can make these from 1-30 too, if you don't have Ruined Leather Scraps.
\n
\n30-50
\n20 x [Handstitched Leather Cloak] - 40 Light Leather, 20 Coarse Thread
\n50-55
\n5 x [Small Leather Ammo Pouch] - 15 Light Leather, 20 Coarse Thread
\n
\n55 - 135
\nLearn Leatherworking Journeyman.
\n
\n55-85
\n30 x [Embossed Leather Gloves] - 90 Light Leather, 60 Coarse Thread
\n85-100
\n15 x [Fine Leather Belt] - 90 Light Leather, 30 Coarse Thread
\nKeep these, you will need them.
\n
\n100-115
\nKeep the Medium Hides, you will need them.
\n15 x [Cured Medium Hide] - 15 Medium Hide, 15 Salt
\n
\nMake [Medium Armor Kit] if you can't find Medium Hides at the AH.
\n
\n115-130
\n15 x [Dark Leather Boots] - 60 Medium Leather, 30 Fine Thread, 15 Gray Dye
\n
\n135 - 200
\nLearn Leatherworking Expert.
\n
\n130-145
\n15 x [Dark Leather Belt] - 15 Fine Leather Belt, 15 Cured Medium Hide, 30 Fine Thread, 15 Gray Die
\nMake [Dark Leather Cloak] if you still don't have [Cured Medium Hide].
\n
\n145-150
\n5 x [Hillman's Leather Gloves] - 70 Medium Leather, 20 Fine Thread
\n150-155
\n5 x [Heavy Leather Ball] - 10 Heavy Leather, 5 Fine Thread
\nThe pattern is sold by these NPCs.
\n
\n155-165
\nYou will need the Cured Heavy Hides later.
\n20 x [Cured Heavy Hide] - 20 Heavy Hide, 60 Salt
\n
\nMake 15 x [Heavy Armor Kit] if you can't find any Heavy Hide in the AH, in this case you will need [Raptor Hides] instead of Heavy Hides and you will have to buy one of the following recipes:
\n
\n[Pattern: Raptor Hide Belt] - Alliance - Sold by Androd Fadran
\n[Pattern: Raptor Hide Harness] - Horde - Sold by Tunkk
\nNow you should make [Heavy Armour Kit] up to 180, and after that make one of the recipes above up to 195. When you are out of Raptor Hides, make [Guardian Pants] or [Barbaric Leggings] up to 195 instead, which is really expensive to make so you should wait until you can get a few Heavy Hides.
\n
\nThe [Barbaric Leggings] recipe is sold by these NPCs.
\n
\n170-180
\n10 x [Heavy Armor Kit] - 50 Heavy Leather, 10 Fine Thread
\n180-190
\n10 x [Barbaric Shoulders] - 80 Heavy Leather, 10 Cured Heavy Hide, 20 Fine Thread
\n190-200
\n10 x [Guardian Gloves] - 40 Heavy Leather, 10 Cured Heavy Hide, 10 Silken Thread
\n200-205
\n5 x [Thick Armor Kit] - 25 Thick Leather, 5 Silken Thread
\n
\n205 - 265
\nLearn Leatherworking Artisan.
\n
\n205-235
\n35 x [Nightscape Headband] - 175 Thick Leather, 70 Silken Thread
\n
\nSpecialization
\n
\nWhen you reach 225 skill and level 40, you unlock a set of quests. These quests allow you to specialize in various types of armor, which you can make for yourself only. As of patch 2.1.3, you can switch your Leatherworking specialization without losing any skill points and without doing the specialization quest. Here blelow there is the 3 way with each specialization.
\n
\nElemantal Leatherworking
\n
\nlist of recipes
\nThe items you create as an Elemantal Leatherworker focus on melee based leather items (agility and attack power).
\n
\nDragonscale Leatherworking
\n
\nlist of recipes
\nThis specialisation offers offensive mail items - there are both caster and melee based sets.
\n
\nTribal Leatherworking
\n
\nlist of recipes
\nThe Tribal Leatherworking items are all leather items focused on healing.
\n
\n235-250
\n15 x [Nightscape Pants] - 210 Thick Leather, 60 Silken Thread
\n250-265
\n18 x [Rugged Armor Kit] - 90 Rugged Leather
\n265-290
\n25 x [Wicked Leather Bracers] - 200 Rugged Leather, 25 Black Dye, 25 Rune Thread
\nIf there are some Heavy Scorpid Scale in the Auction House and it's cheaper than the Rugged Leather, you can craft the following item:
\n
\n[Heavy Scorpid Bracers] - Recipe location
\n
\nOr make [Frostsaber Boots] if Essence of Water is cheap on your realm.
\n
\n290 - 350
\nGo to Outland and learn Leatherworking Master. Click here for the trainer list.
\n
\n290-300
\n10 x [Wicked Leather Headband] - 120 Rugged Leather, 10 Black Dye, 10 Rune Thread
\n300-310
\n20 x [Knothide Leather] - 100 Knothide Leather Scraps
\nJust skipp this part and start making [Knothide Armor Kit], if you don't have Knothide Leather Scraps.
\n
\n310-325
\n23 x [Knothide Armor Kit] - 92 Knothide Leather
\n325-335
\n43 x [Heavy Knothide Leather] - 215 Knothide Leather
\nJust go to the next step if you didn't reach 335 by making these, but then you will need a few more [Heavy Knothide Leather].
\n
\nIf one Heavy Knothide Leather is cheaper than 5 Knothide Leather, stop making the Heavy Knothide Leathers when you reach 330, buy them from the Auction House instead.
\n
\n335-340
\n5 x [Thick Draenic Vest] - 15 Heavy Knothide Leather, 15 Rune Thread
\n340-350
\nIf you don't have to that much Fel Scales, you can make [Thick Draenic Vest] up to 345 or 350 if you can't find any Fel Scales in the AH at all.
\n14 x [Scaled Draenic Boots] - 28 Heavy Knothide Leather, 28 Fel Scales, 42 Rune Thread
\n
\nThis recipe goes yellow at 345, so you will need to make a few extra ones. I suggest gathering enough materials for 14.
\n
\n350 - 450
\nGo to Northrend and learn Leatherworking Grand Master. Click here for the trainer list.
\n
\n350-380
\n33 x [Borean Armor Kit] - 132 Borean Leather
\n380-390
\n10 x [Arctic Boots] - 80 Borean Leather
\n390-405
\n258 x [Heavy Borean Leather] - 1548 Borean Leather
\n405-420
\n20 x [Dark Frostscale Leggings] - 80 Heavy Borean Leather, 100 Crystallized Water
\nMake [Dark Iceborne Leggings] if Crystallized Shadow is cheaper than Crystallized Water.
\n
\n420-425
\n5 x [Overcast Bracers] - 40 Heavy Borean Leather, 5 Eternal Water
\nThe recipe sold by Braeg Stoutbeard in Dalaran. It costs 3 Heavy Borean Leather.
\n
\n425-435
\n13 x [Overcast Handwraps] - 130 Heavy Borean Leather, 13 Eternal Water
\nThe recipe sold by Braeg Stoutbeard in Dalaran. It costs 3 Heavy Borean Leather.
\n
\n435-440
\nYou might need to make more of these than 5, because the recipes will be yellow.
\n
\n5 x [Frosthide Leg Armor] - 10 Arctic Fur, 10 Nerubian Chitin, 5 Frozen Orb
\n
\nor
\n
\n5 x [Icescale Leg Armor] - 10 Arctic Fur, 10 Icy Dragonscale, 5 Frozen Orb
\n
\n440-450
\nYou can continue to make the recipes above, you will sell them at AH anyway and you will get most of your gold back. The faster way is to craft any epic items you learn at 440, search for players on the trade channel who need those items and tell them you will craft it for free. If you have lots of gold, you should just buy the materials and craft those items, then sell them at the Auction House.
\nI hope you liked this WoW Leatherworking guide, GZ to 450!
'

